@charset "UTF-8";
/* --------------------------------------------------------
-----------------------------------------------------------
index
-----------------------------------------------------------
----------------------------------------------------------- */
#index .Content-block {
  margin-bottom: 80px;
}

/*
---------------------------------------------------------
Title
--------------------------------------------------------- */
#index .Title-block {
  font-size: 27px;
  font-weight: bold;
  border-bottom: 0;
  border-left: 0;
  margin-bottom: 50px;
  padding-left: 0;
  text-align: center;
  font-family: "游ゴシック", "Yu Gothic",'Rounded Mplus 1c';
  color: #444;
  line-height: 1.5;
}

#index .Title-block .title-inner {
  display: inline-block;
  background-repeat: no-repeat;
  padding: 8px;
}

#index .Title-block .title-inner .title-main {
  display: block;
  line-height: 1;
}

#index .Title-block .title-inner .title-sub {
  display: block;
  font-size: 17px;
}

#index .Btn-main,
#index .Btn-sub {
  width: 52%;
  margin: 0 auto;
}

/* --------------------------------------------------------
-----------------------------------------------------------
#index-main-slider
-----------------------------------------------------------
----------------------------------------------------------- */
#index .main-img-wrap {
  overflow: hidden;
}

/* slider
--------------------------------------------------------- */
#index #index-main-slider {
  padding-bottom: 20px;
  visibility: hidden;
}

#index #index-main-slider .bx-wrapper {
  position: relative;
}

#index #index-main-slider .JS-slider {
  position: relative;
  left: calc((100vw - 1200px) / 2 );
  overflow: visible !important;
  margin: 0;
}
#index #index-main-slider .LO-blog-slider-wrap02 .JS-slider {
  left: 0;
}

#index #index-main-slider li {
  width: 1200px !important;
  text-align: center;
  margin: 0;
}
#index #index-main-slider .LO-blog-slider-wrap02 li {
  width: 930px!important ;
}

#index #index-main-slider li span {
  /* height:0;
  padding-bottom:29.16%;
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover; */
  display: block;
}



/*
---------------------------------------------------------
 bxSliderPreset
--------------------------------------------------------- */
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
#index #index-main-slider .bx-wrapper {
  position: relative;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

#index #index-main-slider .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}

/** THEME
===================================*/
/* LOADER */
#index #index-main-slider .bx-wrapper .bx-loading {
  min-height: 50px;
  background: rgba(255, 255, 255, 0.8) url("//cdn.jsdelivr.net/bxslider/4.2.12/images/bx_loader.gif") center center no-repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/*
---------------------------------------------------------
 bx-pager
--------------------------------------------------------- */
#index #index-main-slider .bx-wrapper .bx-pager {
  text-align: center;
  bottom: 6px;
  position: absolute;
  width: 100%;
  left: 0;
}

#index #index-main-slider .bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0px 9px;
  vertical-align: top;
}

#index #index-main-slider .bx-wrapper .bx-pager .bx-pager-item .bx-pager-link {
  text-indent: -9999px;
  outline: none;
  background: #fff;
  border: none;
  cursor: pointer;
  width: 10px;
  height: 10px;
  display: block;
  border-radius: 50%;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}

#index #index-main-slider .bx-wrapper .bx-pager .bx-pager-item .active {
  background: #ed646f;
}

/*
---------------------------------------------------------
 bx-controls-direction
--------------------------------------------------------- */
#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-prev,
#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-next {
  position: absolute;
  top: 0;
  margin: 0;
  display: block;
  width: calc((100vw - 1200px) / 2);
  height: 100%;
  text-indent: -9999px;
  outline: none;
  background-color: rgba(255, 255, 255, 0.6);
}
#index #index-main-slider .LO-blog-slider-wrap02 .bx-wrapper .bx-controls-direction .bx-prev,
#index #index-main-slider .LO-blog-slider-wrap02 .bx-wrapper .bx-controls-direction .bx-next {
  background-color: rgba(255, 255, 255, 0);
  width: 100%;
}

#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-prev {
  left: 0;
}

#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-next {
  right: -16px;
}

#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-prev:after,
#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-next:after {
  content: '';
  display: block;
  width: 21px;
  height: 44px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
}

#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-prev:after {
  background: url("/img/index/main_slider_prev.svg") no-repeat center;
  left: 0;
  right: 2px;
  margin-right: 20px;
}


#index #index-main-slider .bx-wrapper .bx-controls-direction .bx-next:after {
  background: url("/img/index/main_slider_next.svg") no-repeat center;
  left: 2px;
  right: 0;
  margin-left: 20px;
}

#index #index-main-slider .LO-blog-slider-wrap02 .bx-wrapper .bx-controls-direction .bx-prev:after,
#index #index-main-slider .LO-blog-slider-wrap02 .bx-wrapper .bx-controls-direction .bx-next:after {
  display: none;
}

/*
---------------------------------------------------------
index-item-slider
--------------------------------------------------------- */

/* --------------------------------------------------------
-----------------------------------------------------------
#index-main-slider02
-----------------------------------------------------------
----------------------------------------------------------- */
#index .main-img-wrap {
  overflow: hidden;
}

/* slider
--------------------------------------------------------- */
#index #index-main-slider02 {
  padding-bottom: 20px;
  visibility: hidden;
}

#index #index-main-slider02 .bx-wrapper {
  position: relative;
}

#index #index-main-slider02 .JS-slider {
  position: relative;
  left: calc((100vw - 1200px) / 2 );
  overflow: visible !important;
  margin: 0;
}
#index #index-main-slider02 .LO-blog-slider-wrap02 .JS-slider {
  left: 0;
}

#index #index-main-slider02 li {
  width: 1200px !important;
  text-align: center;
  margin: 0;
}
#index #index-main-slider02 .LO-blog-slider-wrap02 li {
  width: 930px!important ;
}

#index #index-main-slider02 li span {
  /* height:0;
  padding-bottom:29.16%;
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover; */
  display: block;
}



/*
---------------------------------------------------------
 bxSliderPreset
--------------------------------------------------------- */
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
#index #index-main-slider02 .bx-wrapper {
  position: relative;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

#index #index-main-slider02 .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}

/** THEME
===================================*/
/* LOADER */
#index #index-main-slider02 .bx-wrapper .bx-loading {
  min-height: 50px;
  background: rgba(255, 255, 255, 0.8) url("//cdn.jsdelivr.net/bxslider/4.2.12/images/bx_loader.gif") center center no-repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/*
---------------------------------------------------------
 bx-pager
--------------------------------------------------------- */
#index #index-main-slider02 .bx-wrapper .bx-pager {
  text-align: center;
  bottom: 6px;
  position: absolute;
  width: 100%;
  left: 0;
}

#index #index-main-slider02 .bx-wrapper .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0px 9px;
  vertical-align: top;
}

#index #index-main-slider02 .bx-wrapper .bx-pager .bx-pager-item .bx-pager-link {
  text-indent: -9999px;
  outline: none;
  background: #fff;
  border: none;
  cursor: pointer;
  width: 10px;
  height: 10px;
  display: block;
  border-radius: 50%;
  box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}

#index #index-main-slider02 .bx-wrapper .bx-pager .bx-pager-item .active {
  background: #ed646f;
}

/*
---------------------------------------------------------
 bx-controls-direction
--------------------------------------------------------- */
#index #index-main-slider02 .LO-blog-slider-wrap02 .bx-wrapper .bx-controls-direction {
  display: none;
}


/* --------------------------------------------------------
-----------------------------------------------------------
 #index-item-slider 
-----------------------------------------------------------
----------------------------------------------------------- */
/* reset
--------------------------------------------------------- */
#index #index-item-slider li,
#index #index-item-slider p {
  margin: 0;
  padding: 0;
}

/* slider
--------------------------------------------------------- */
#index #index-item-slider {
  overflow: hidden;
}

#index #index-item-slider .LO-blog-slider-wrap {
  visibility: hidden;
}

#index #index-item-slider .LO-blog-slider-wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#index #index-item-slider .LO-blog-slider-wrap li {
  text-align: center;
  display: block;
  width: 201px !important;
  float: left;
}

#index #index-item-slider .LO-blog-slider-wrap li + li {
  margin-left: 48px;
}

#index #index-item-slider .LO-blog-slider-wrap .bx-wrapper li + li {
  margin-left: 40px;
}

#index #index-item-slider .LO-blog-slider-wrap li a {
  display: block;
  text-decoration: none;
  color: #444;
}

#index #index-item-slider .LO-blog-slider-wrap li a:hover {
  opacity: 1;
}

#index #index-item-slider .bx-wrapper {
  position: relative;
  max-width: 100% !important;
}

#index #index-item-slider .LO-blog-slider-wrap li a span {
  display: block;
  letter-spacing: 0;
}

#index #index-item-slider .LO-blog-slider-wrap li .txt-wrap {
  font-size: 13px;
  display: inline-block;
  background: url("/img/index/item_slider_comment_start.svg") no-repeat left center;
  padding: 0 15px;
  position: relative;
  margin-bottom: 8px;
}

#index #index-item-slider .LO-blog-slider-wrap li .txt-wrap:after {
  content: "";
  width: 10px;
  height: 21px;
  background: url("/img/index/item_slider_comment_end.svg") no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
}

/* #index #index-item-slider .LO-blog-slider-wrap li:hover a .txt-wrap, */
#index #index-item-slider .LO-blog-slider-wrap li:hover a .img-wrap {
  transform: translateY(-4px);
  transition: 0.5s all ease-in-out;
}

#index #index-item-slider .LO-blog-slider-wrap li:hover a .img-wrap img {
  opacity: 1;
}

#index #index-item-slider .LO-blog-slider-wrap li .name-wrap {
  font-size: 15px;
  font-weight: bold;
}

/*
---------------------------------------------------------
 bxSliderPreset
--------------------------------------------------------- */
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
#index #index-item-slider .bx-wrapper {
  position: relative;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

#index #index-item-slider .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}
#index #index-item-slider .LO-blog-slider-wrap02 .bx-viewport {
  height: 270px;
}

/** THEME
===================================*/
/* LOADER */
#index #index-item-slider .bx-wrapper .bx-loading {
  min-height: 50px;
  background: rgba(255, 255, 255, 0.8) url("//cdn.jsdelivr.net/bxslider/4.2.12/images/bx_loader.gif") center center no-repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/*
---------------------------------------------------------
 bx-pager
--------------------------------------------------------- */
#index #index-item-slider .bx-wrapper .bx-pager {
  display: none;
}

/*
---------------------------------------------------------
 bx-controls-direction
--------------------------------------------------------- */
#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-prev,
#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-next {
  position: absolute;
  top: 50%;
  margin: -20px 0 0;
  display: block;
  width: 34px;
  height: 40px;
  text-indent: -9999px;
  outline: none;
}

#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-prev {
  left: -42px;
}

#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-next {
  right: -42px;
}

#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-prev:after,
#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-next:after {
  content: '';
  display: block;
  width: 14px;
  height: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
}

#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-prev:after {
  background: url("/img/common/arrow_prev.svg") no-repeat center;
  left: 0;
  right: 2px;
}

#index #index-item-slider .bx-wrapper .bx-controls-direction .bx-next:after {
  background: url("/img/common/arrow_next.svg") no-repeat center;
  left: 2px;
  right: 0;
}

/*
---------------------------------------------------------
rss-wrap
--------------------------------------------------------- */
#index .rss-wrap {
  background-color: #f1f1f1;
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 5px 10px;
  margin-bottom: 20px;
}
#index .rss-wrap02 {
  margin-bottom: 0;
}

#index .rss-wrap .rss-title,
#index .rss-wrap .rss-list,
#index .rss-wrap .rss-more {
  display: table-cell;
  vertical-align: middle;
}

#index .rss-wrap .rss-title {
  font-size: 25px;
  color: #e64f5c;
  font-weight: bold;
  width: 9%;
}

#index .rss-wrap .rss-list {
  padding-left: 10px;
  width: 84%;
}

#index .rss-wrap .rss-list a {
  width: 100%;
  color: #444;
  font-size: 17px;
  text-decoration: none;
}

#index .rss-wrap .rss-list .date-wrap {
  padding-right: 10px;
}

#index .rss-wrap .rss-more {
  width: 8%;
}

#index .rss-wrap .rss-more a {
  color: #e64f5c;
  font-size: 16px;
  text-decoration: none;
}
/*
---------------------------------------------------------
service-wrap
--------------------------------------------------------- */
#index .Content-block.service-wrap {
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}

#index .service-wrap .Title-block {
  margin-bottom: 20px;
}

#index .service-wrap .Title-block .title-inner {
  background: url("/img/index/index_service_title_bg.png") no-repeat center bottom;
  padding-bottom: 15px;
}

#index .service-wrap .tab-wrap {
  background-color: #fff;
  width: 100%;
  margin: 20px auto 20px;
}

#index .service-wrap .tab-wrap .tab_item {
  width: 182px;
  height: 56px;
  font-size: 16px;
  text-align: center;
  display: table;
  float: left;
  transition: all 0.2s ease;
  table-layout: fixed;
  z-index: 1;
  margin-left: 5px;
}

#index .service-wrap .tab-wrap .tab_item[for="poster_tab"] {
  margin-left: 0;
}

#index .service-wrap .tab-wrap .tab_item:hover {
  opacity: 1;
}

#index .service-wrap .tab-wrap .tab_item span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding-left: 70px;
  color: #8b8b8b;
  letter-spacing: 0;
  line-height: 1.2;
  background-color: #f1f1f1;
  text-align: left;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: 5px center;
}

#index .service-wrap .tab-wrap input[name="tab_item"] {
  display: none;
}

#index .service-wrap .tab-wrap .tab_content {
  display: none;
  padding: 20px 10px;
  clear: both;
  overflow: hidden;
  border: 1px solid #ed646f;
  z-index: 2;
  box-shadow: 1px -1px 5px 2px rgba(0, 0, 0, 0.1);
  position: relative;
}

#index .service-wrap .tab-wrap #poster_tab:checked ~ #poster_content,
#index .service-wrap .tab-wrap #canvas_tab:checked ~ #canvas_content,
#index .service-wrap .tab-wrap #poster_outside_tab:checked ~ #poster_outside_content,
#index .service-wrap .tab-wrap #welcome_tab:checked ~ #welcome_content,
#index .service-wrap .tab-wrap #calendar_tab:checked ~ #calendar_content {
  display: block;
}

#index .service-wrap .tab-wrap input:checked + .tab_item {
  background-color: #fff;
  box-shadow: 2px 0px 6px 0px rgba(0, 0, 0, 0.1);
  z-index: 3;
  position: relative;
}

#index .service-wrap .tab-wrap input:checked + .tab_item span {
  color: #e64f5c;
  border: 1px solid #ed646f;
  border-bottom: 0;
  background-color: #fff;
  position: relative;
}

#index .service-wrap .tab-wrap input:checked + .tab_item span:before {
  content: "";
  width: 100%;
  height: 8px;
  background-color: #fff;
  position: absolute;
  bottom: -6px;
  left: 0;
}

#index .service-wrap .tab-wrap .tab-box-wrap .Flex-item {
    width: 22%;
    margin-left: 2%;
    float: left;
}
#index .service-wrap .tab-wrap .tab-box-wrap .Flex-container.col03 .Flex-item{
	width:calc(96%/3);
	margin-bottom:0;
}
#index .service-wrap .tab-wrap .tab-box-wrap .Flex-container.col02 .Flex-item{
	width:calc(98%/2);
	margin-bottom:0;
}
#index .service-wrap .tab-wrap .tab-box-wrap .Flex-item:nth-last-child(-n+2) {
  margin-bottom: 0;
}

#index .service-wrap .tab-wrap .tab-box-wrap .first-box {
  width: 28%;
  margin-left: 0;
  background-color: #ffe2e2;
  text-align: center;
  padding: 15px 10px;
}

#index .service-wrap .tab-wrap .tab-box-wrap .first-box + .tab-box {
  width: 70%;
}

#index .service-wrap .tab-wrap #poster_content .first-box + .tab-box,
#index .service-wrap .tab-wrap #canvas_content .first-box + .tab-box,
#index .service-wrap .tab-wrap #calendar_content .first-box + .tab-box {
  width: 47%;
}
#index .service-wrap .tab-wrap .tab-box-wrap .first-box .img-wrap {
  margin-bottom: 5px;
}

#index .service-wrap .tab-wrap .tab-box-wrap .first-box .title-wrap {
  color: #e64f5c;
  font-size: 18px;
  font-weight: bold;
}

#index .service-wrap .tab-wrap .Flex-item a {
  text-decoration: none;
  color: #444;
  font-size: 14px;
}

#index .service-wrap .tab-wrap .Flex-item a:hover,
#index .service-wrap .tab-wrap .Flex-item .img-wrap:hover img,
#index .service-wrap .tab-wrap .Flex-item:hover {
  opacity: 1;
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-wrap {
  text-align: center;
  position: relative;
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-wrap a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* hover effect */
#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-wrap {
	overflow: hidden;
    width: 195px;
    height: 197px;
    margin: 0 auto;
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-eff-wrap {
  position: relative;
  width: 195px;
  height: 197px;
  cursor: pointer;
  transition-duration: 0.5s;
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-eff-wrap:before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  content: "Read More";
  width: 195px;
  height: 197px;
  background: transparent;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
  /* filter: blur(2px); */
  transition-duration: 0.5s;
  opacity: 0;
  font-family: 'Rounded Mplus 1c';
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-wrap:hover .img-eff-wrap {
  transform: scale(1.1);
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box .img-wrap:hover .img-eff-wrap:before {
  transform: scale(1.1);
  /* filter: blur(0); */
  opacity: 1;
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box.web-box .img-wrap:hover .img-eff-wrap:before {
  background: rgba(255, 0, 0, 0.3);
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box.photofull-box .img-wrap:hover .img-eff-wrap:before {
  background: rgba(171, 118, 0, 0.3);
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box.temp-box .img-wrap:hover .img-eff-wrap:before {
  background: rgba(0, 81, 73, 0.3);
}

#index .service-wrap .tab-wrap .tab-box-wrap .tab-box.omakase-box .img-wrap:hover .img-eff-wrap:before {
  background: rgba(0, 59, 147, 0.3);
}

/* /hover effect */

#index .service-wrap .tab-wrap .txt-wrap {
  text-align: center;
  letter-spacing: 0;
}

#index .service-wrap .tab-wrap p.txt-attention {
  font-size: 13px;
  color: #e64f5c;
  margin-top: 3px;
}

#index .service-wrap .tab-wrap .txt-wrap + .Btn-main,
#index .service-wrap .tab-wrap .txt-wrap + .Btn-sub {
  margin-top: 10px;
}

#index .service-wrap .tab-wrap .Btn-main {
  font-size: 14px;
  padding: 2px 5px;
  width: 70%;
  margin: 0 auto;
  background-size: 5px auto;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
}

#index .service-wrap .tab-wrap .Btn-sub {
  font-size: 14px;
  padding: 2px 5px;
  width: 70%;
  margin: 0 auto;
  display: block;
  background-size: 5px auto;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
}
#index .service-wrap .tab-wrap #poster_content .first-box,
#index .service-wrap .tab-wrap #canvas_content .first-box,
#index .service-wrap .tab-wrap #calendar_content .first-box {
  width: 51% !important;
}
#index .service-wrap .tab-wrap #poster_content .first-box-left,
#index .service-wrap .tab-wrap #canvas_content .first-box-left,
#index .service-wrap .tab-wrap #poster_outside_content .first-box-left,
#index .service-wrap .tab-wrap #calendar_content .first-box-left {
  float: left;
  width: 224px;
}

#index .service-wrap .tab-wrap #poster_content .first-box-right,
#index .service-wrap .tab-wrap #canvas_content .first-box-right,
#index .service-wrap .tab-wrap #poster_outside_content .first-box-right,
#index .service-wrap .tab-wrap #calendar_content .first-box-right {
  float: right;
  width: 200px;
}

#index .service-wrap .tab-wrap #poster_content .comment-img-wrap img,
#index .service-wrap .tab-wrap #poster_outside_content .comment-img-wrap img,
#index .service-wrap .tab-wrap #calendar_content .comment-img-wrap img {
  max-width: 72%;
}

#index .service-wrap .tab-wrap .comment-wrap {
  background-color: #fff;
  padding: 10px 8px;
  border-radius: 6px;
  position: relative;
  box-shadow: 2px 2px 1px 1px rgba(197, 104, 104, 0.1);
  z-index: 3;
}

#index .service-wrap .tab-wrap .comment-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 30px;
  left: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 15px 8px 0;
  border-color: transparent #ffffff transparent transparent;
  /* filter: drop-shadow(1px 0px 1px rgba(197, 104, 104, 0.1));*/
  z-index: 2;
}

#index .service-wrap .tab-wrap .comment-title-wrap {
  font-size: 15px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
  letter-spacing: 0;
  color: #555;
  line-height: 1.3;
}

#index .service-wrap .tab-wrap .comment-img-wrap {
  margin-bottom: 6px;
}

#index .service-wrap .tab-wrap .comment-txt-wrap {
  margin-bottom: 8px;
  font-size: 13px;
  text-align: left;
}

#index .service-wrap .tab-wrap .comment-wrap .Link-text {
  color: #e64f5c;
  text-decoration: underline;
}

#index .service-wrap .tab-wrap .first-box {
  font-weight: normal;
  letter-spacing: 0;
  padding: 4px 8px;
  width: 80%;
}

#index .service-wrap .tab-wrap .web-box .Btn-main {
  background-color: #ed646f;
}

#index .service-wrap .tab-wrap .web-box .Btn-sub {
  color: #ed646f !important;
  border-color: #ed646f;
}

#index .service-wrap .tab-wrap .photofull-box .Btn-main {
  background-color: #bc922a;
}

#index .service-wrap .tab-wrap .photofull-box .Btn-sub {
  color: #bc922a !important;
  border-color: #bc922a;
}

#index .service-wrap .tab-wrap .canvas-box .Btn-main {
  background-color: #dbc718;
}

#index .service-wrap .tab-wrap .canvas-box .Btn-sub {
  color: #dbc718 !important;
  border-color: #dbc718;
}

#index .service-wrap .tab-wrap .temp-box .Btn-main {
  background-color: #359e96;
}

#index .service-wrap .tab-wrap .temp-box .Btn-sub {
  color: #359e96 !important;
  border-color: #359e96;
}

#index .service-wrap .tab-wrap .omakase-box .Btn-main {
  background-color: #4a8096;
}

#index .service-wrap .tab-wrap .omakase-box .Btn-sub {
  color: #4a8096 !important;
  border-color: #4a8096;
}

#index .service-wrap .tab-wrap .tab_item[for="poster_tab"] span {
  background-image: url("/img/common/icon_okunai.png");
}

#index .service-wrap .tab-wrap .tab_item[for="canvas_tab"] span {
  background-image: url("/img/common/icon_canvas.png");
}

#index .service-wrap .tab-wrap .tab_item[for="poster_outside_tab"] span {
  background-image: url("/img/common/icon_outside.png");
}

#index .service-wrap .tab-wrap .tab_item[for="welcome_tab"] span {
  background-image: url("/img/common/icon_welcome.png");
}

#index .service-wrap .tab-wrap .tab_item[for="calendar_tab"] span {
  background-image: url("/img/common/icon_calendar.png");
}

#index .service-wrap .tab-wrap #welcome_content .first-box-left {
  float: left;
  width: 224px;
}

#index .service-wrap .tab-wrap #welcome_content .first-box-right {
    float: right;
    width: 425px;
}

#index .service-wrap .tab-wrap #welcome_content .welcome-comment-inner .comment-img-wrap {
  float: left;
  width: 31%;
  margin-bottom: 0;
}

#index .service-wrap .tab-wrap #welcome_content .welcome-comment-inner .comment-txt-wrap {
  float: right;
  width: 67%;
}

#index .service-wrap .tab-wrap #welcome_content .welcome-comment-inner .comment-title-wrap {
  font-size: 17px;
}

#index .service-wrap .tab-wrap #welcome_content .first-box-right .Btn-main {
  width: 40%;
  font-size: 14px;
}

#index .service-wrap .tab-wrap #welcome_content .first-box-right .comment-sub-img-wrap {
  width: 70%;
  margin: 0 auto;
}

/* service-bnr-wrap
--------------------------------------------------------- */
#index .service-wrap .service-bnr-wrap .wb-links-list {
  float: left;
  width: 225px;
  border: 1px solid #fc9a9a;
  margin-left: 10px;
}
#index .service-wrap .service-bnr-wrap .wb-links-list:nth-of-type(n+5) {
  margin-top: 10px;
}

#index .service-wrap .service-bnr-wrap .wb-links-list:nth-of-type(4n+1) {
  margin-left: 0;
}

/* tab-print-wrap
--------------------------------------------------------- */

#index .service-wrap .tab-wrap .tab-box .tab-print-title{
	text-align:center;
	margin-bottom:10px;
}
#index .service-wrap .tab-wrap .tab-box .tab-print-title span{
	font-size: 18px;
    font-weight: bold;
    padding: 0 76px;
    position: relative;
}
#index .service-wrap .tab-wrap .tab-box .tab-print-title span:before,
#index .service-wrap .tab-wrap .tab-box .tab-print-title span:after{
	content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 70px;
    height: 1px;
    background-color: #333;
}
#index .service-wrap .tab-wrap .tab-box .tab-print-title span:before{
	left:0;
}
#index .service-wrap .tab-wrap .tab-box .tab-print-title span:after{
	right:0;
}

/* size-wrap
--------------------------------------------------------- */

#index .service-wrap .tab-wrap .tab-size-wrap{
	padding-top:15px;
}
#index .service-wrap .tab-wrap .size-wrap .size-title{
	text-align:center;
	font-family:13px;
	font-weight:bold;
	margin-bottom:5px;
    color: #ed646f;
}
#index .service-wrap .tab-wrap .omakase-box .size-wrap .size-title{
	color:#4a8096;
}
#index .service-wrap .tab-wrap .size-wrap ul li{
	width:49%;
	float:left;
	margin-left:2%;
	margin-bottom:2%;
}	
#index .service-wrap .tab-wrap .size-wrap ul li:nth-child(2n+1){
	margin-left:0;
}
#index .service-wrap .tab-wrap .size-wrap ul li:nth-last-child(-n+2){
	margin-bottom:0;	
}
#index .service-wrap .tab-wrap .size-wrap ul li a{
    color: #ed646f;
    text-align: left;
    display: block;
    border-radius: 4px;
    font-size: 13px;
    padding: 6px 6px 6px 36px;
    position: relative;
    border: 1px solid #ed646f;
}
#index .service-wrap .tab-wrap .size-wrap ul li a:before{
    content: "";
    width: 25px;
    height: 25px;
    background-color: #ffe2e2;
    text-align: center;
    font-weight: bold;
    line-height: 25px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 6px;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li a:before{
    font-size: 13px;
}
#index .service-wrap .tab-wrap .omakase-box .size-wrap ul li a{
	color: #4a8096;
    border: 1px solid #4a8096;
}
#index .service-wrap .tab-wrap .omakase-box .size-wrap ul li a:before{
	background-color: #e3f0f5;
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-b2 a:before {
  content: "B2";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-b3 a:before {
  content: "B3";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-a1 a:before {
  content: "A1";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-a2 a:before {
  content: "A2";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-a3 a:before {
  content: "A3";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li.MOD-a4 a:before {
  content: "A4";
}
#index .service-wrap .tab-wrap #poster_content .size-wrap ul li a:hover{
	opacity:0.8;
}
#index .service-wrap .tab-wrap #canvas_content .size-wrap ul li a:after{
	content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #ed646f;
}
#index .service-wrap .tab-wrap #canvas_content .omakase-box .size-wrap ul li a:after{
	background-color:#4a8096;
}
#index .service-wrap .tab-wrap #canvas_content .size-wrap ul li.MOD-oban a:after{
    width: 15px;
    height: 10px;
    left: 11px;
}
#index .service-wrap .tab-wrap #canvas_content .size-wrap ul li.MOD-square a:after{
    width: 12px;
    height: 12px;
    left: 13px;
}
#index .service-wrap .tab-wrap #canvas_content .size-wrap ul li.MOD-minisquare a:after{
    width: 10px;
    height: 10px;
    left: 14px;
}
#index .service-wrap .tab-wrap #canvas_content .size-wrap ul li.MOD-minirectangle a:after{
    width: 15px;
    height: 8px;
	left: 12px;
}




/*
---------------------------------------------------------
service-size-wrap
--------------------------------------------------------- */
#index .service-size-wrap {
    margin-bottom: 20px;
}
#index .service-size-wrap .service-size-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#index .service-size-wrap .img-wrap {
  width: 455px;
}
#index .service-size-wrap .body-wrap {
  width: calc(100% - 455px);
  padding-left: 20px;
}
#index .service-size-wrap .service-size-title-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  margin-bottom: 10px;
}
#index .service-size-wrap .service-size-title-wrap .title-wrap {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.2;
}
#index .service-size-wrap .service-size-title-wrap .price-wrap {
  margin-left: 30px;
}
#index .service-size-wrap .service-size-title-wrap .price-wrap span {
  line-height: 1.2;
}
#index .service-size-wrap .service-size-title-wrap .price-wrap .price {
  font-weight: bold;
  font-size: 40px;
  color: #e64f5c;
  line-height: 1;
}
#index .service-size-wrap .service-size-title-wrap .price-wrap span {
  line-height: 1.2;
}
#index .service-size-wrap .body-wrap ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#index .service-size-wrap .service-size-content.MOD-poster .body-wrap ul li {
  width: calc((100% - 60px) / 7);
}
/* #index .service-size-wrap .body-wrap ul li + li {
  margin-left: 10px;
} */
#index .service-size-wrap .service-size-content.MOD-poster.MOD-poster .body-wrap ul.poster-size li:nth-child(8) {
  margin-left: 0;
}
#index .service-size-wrap .service-size-content.MOD-poster .body-wrap ul.poster-size li:nth-child(n+8) {
  margin-top: 5px;
}
#index .service-size-wrap .body-wrap ul li a {
  font-size: 16px;
  border: 1px solid;
  padding: 15px;
  text-decoration: none;
  display: block;
  text-align: center;
}
#index .service-size-wrap .service-size-content + .service-size-content {
  padding-top: 20px;
}
#index .service-size-wrap .service-size-content .body-wrap ul.canvas-size li {
  width: calc((100% - 30px) / 4);
}
/* #index .service-size-wrap .service-size-content .body-wrap ul.canvas-sizes li:nth-child(5) {
  margin-left: 0;
}
#index .service-size-wrap .service-size-content .body-wrap ul.canvas-size li:nth-child(n+5) {
  margin-top: 5px;
} */

#index .service-size-wrap .service-size-content .body-wrap ul.canvas-size li a {
  padding: 10px 9px;
}
#index .service-size-wrap .service-size-content ul li {
  position: relative;
}

#index .service-size-wrap .service-size-content ul li .size {
    position: absolute;
    top: 70%;
    left: 50%;
    font-size: 14px;
    z-index: 10;
    display: none;
    width: -moz-max-content;
    width: max-content;
    padding: 6px;
    border-radius: 2px;
    background-color: rgb(51 51 51 / 90%);
    color: #fff;
}

#index .service-size-wrap .service-size-content ul li:hover > .size {
  display: block;
}

/*
---------------------------------------------------------
itemlineup-wrap
--------------------------------------------------------- */
#index .Content-block.itemlineup-wrap {
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
}

#index .itemlineup-wrap .Title-block .title-inner {
  background-image: url("/img/index/index_title_itemlineup.svg");
  padding-left: 90px;
  min-height: 68px;
}

#index .itemlineup-wrap .Flex-item {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}

#index .itemlineup-wrap li.MOD-flag:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #ed6470 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
}

#index .itemlineup-wrap a {
  text-decoration: none;
  color: #444;
  display: block;
}

#index .itemlineup-wrap a:hover {
  opacity: 0.5;
}

#index .itemlineup-wrap .img-wrap {
  background-color: #ffeeee;
  margin-bottom: 10px;
}

#index .itemlineup-wrap .title-wrap {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

#index .itemlineup-wrap .txt-wrap {
  letter-spacing: -0.05em;
}


/*
---------------------------------------------------------
gallery-wrap
--------------------------------------------------------- */
#index .Content-block.gallery-wrap {
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
}

#index .gallery-wrap .Title-block .title-inner {
  background-image: url("/img/index/index_title_gallery.svg");
  padding-left: 80px;
}

#index .gallery-wrap .gallery-box-wrap {
  margin-bottom: 30px;
}

#index .gallery-wrap a {
  text-decoration: none;
  color: #444;
}

#index .gallery-wrap .title-wrap {
  font-size: 17px;
  color: #d84557;
  margin-bottom: 3px;
  font-weight: bold;
  letter-spacing: 0;
  padding: 0;
}

#index .gallery-wrap .img-wrap {
  text-align: center;
  margin-bottom: 5px;
}

#index .gallery-wrap .txt-wrap {
  margin-bottom: 5px;
}

#index .gallery-wrap .gallery-tag-wrap {
  margin-bottom: 5px;
}

#index .gallery-wrap .gallery-tag-wrap a {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  border-radius: 20px;
  position: relative;
  z-index: 1;
  border: 1px solid;
  letter-spacing: 0;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
  padding: 0 6px;
}

#index .gallery-wrap .gallery-tag-wrap a + a {
  margin-left: 5px;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-okunai {
  color: #ec4351;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-okunai:hover {
  background-color: #ec4351;
  border-color: #ec4351;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-photofull {
  color: #e8990a;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-photofull:hover {
  background-color: #e8990a;
  border-color: #e8990a;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-canvas {
  color: #43b20b;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-canvas:hover {
  background-color: #43b20b;
  border-color: #43b20b;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-welcome {
  color: #ff559b;
}

#index .gallery-wrap .gallery-tag-wrap a.tag-welcome:hover {
  background-color: #ff559b;
  border-color: #ff559b;
}

#index .gallery-wrap .gallery-tag-wrap a:hover {
  color: #fff;
}

#index .gallery-wrap .gallery-keywords {
  font-size: 12px;
}

#index .gallery-wrap .btn-wrap a {
  width: 30%;
  margin: 0 auto;
  font-size: 20px;
  padding: 9px 10px;
}

/*
---------------------------------------------------------
paper-wrap
--------------------------------------------------------- */
#index .paper-wrap .Title-block .title-inner {
  background-image: url("/img/index/index_title_paper.svg");
  padding-left: 59px;
}

#index .paper-wrap .paper-box-wrap {
  margin-bottom: 20px;
}

#index .paper-wrap .paper-box {
  border: 1px solid #ccc;
  padding: 10px 10px 31px;
  position: relative;
}

#index .paper-wrap .paper-box a {
  text-decoration: none;
  color: #444;
}

#index .paper-wrap .paper-box:hover {
  opacity: 0.8;
  transition: 0.5s all ease-in-out;
}

#index .paper-wrap .paper-box .title-wrap {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 5px;
}

#index .paper-wrap .paper-box .img-wrap {
  text-align: center;
  margin-bottom: 5px;
  background-color: #ffeeee;
}

#index .paper-wrap .paper-box .txt-wrap {
  margin: 0;
  line-height: 1.4;
  margin-bottom: 8px;
}

#index .paper-wrap .paper-box .paper-tag-wrap {
  position: absolute;
  bottom: 10px;
  left: 10px;
  text-align: center;
}

#index .paper-wrap .paper-box .paper-tag-wrap p.tag {
  text-decoration: none;
  border: 1px solid #ed646f;
  border-radius: 20px;
  color: #e64f5c;
  font-size: 14px;
  padding: 2px 15px 3px;
  line-height: 1;
  display: inline-block;
  text-align: center;
}

#index .paper-wrap .paper-box .paper-tag-wrap p.tag + p.tag {
  margin-left: 2%;
}

#index .paper-wrap .paper-box .paper-tag-wrap p.tag-okugai {
  border-color: #4a8096;
  color: #4a8096;
}

#index .paper-wrap .paper-box .paper-tag-wrap p.tag-canvas {
  border-color: #83c121;
  color: #83c121;
}

#index .paper-wrap .btn-wrap a {
  width: 30%;
  margin: 0 auto;
  font-size: 20px;
  padding: 9px 10px;
}

/*
---------------------------------------------------------
photofull-wrap
--------------------------------------------------------- */
#index .photofull-wrap {
  background-color: #ffeeee;
  padding: 20px;
  background-image: url(/img/index/photofull_copy.png);
  background-repeat: no-repeat;
  background-position: 97% 9px;
}

#index .photofull-wrap .top-wrap {
  margin-bottom: 5px;
}

#index .photofull-wrap .top-wrap .img-wrap {
  width: 54%;
  float: left;
  transform: translate(0, -10px);
}

#index .photofull-wrap .top-wrap .txt-wrap {
  width: 45%;
  float: right;
  padding-top: 40px;
}

#index .photofull-wrap .pf-title {
  font-size: 30px;
  color: #e64f5c;
  font-weight: bold;
}

#index .photofull-wrap .pf-concept {
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: bold;
}

#index .photofull-wrap .pf-txt {
  font-size: 16px;
}

#index .photofull-wrap .middle-wrap {
  margin-bottom: 20px;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap {
  width: 72%;
  float: left;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .txt-wrap {
  width: 45%;
  float: left;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .img-wrap {
  width: 55%;
  float: right;
  transform: translate(7px, -20px);
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .pf-item-lineup {
  background-color: #fff;
  padding: 10px;
  margin-top: 10px;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .pf-item-lineup .pf-item-lineup-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .pf-item-lineup .pf-item-lineup-content a {
  color: #e64f5c;
  border: 1px solid #ed646f;
  border-radius: 20px;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 1px 9px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0;
}

#index .photofull-wrap .middle-wrap .middle-left-wrap .pf-item-lineup .pf-item-lineup-content a:hover {
  background-color: #ed646f;
  color: #fff;
  text-decoration: none;
}

#index .photofull-wrap .middle-wrap .middle-right-wrap {
  width: 25%;
  float: right;
}

#index .photofull-wrap .middle-wrap .middle-right-wrap .middle-right-top-wrap {
  background-color: #fff;
  border-radius: 50%;
  height: 0;
  padding-bottom: 86%;
  text-align: center;
  padding-top: 14%;
}

#index .photofull-wrap .middle-wrap .middle-right-wrap .middle-right-top-wrap .img-wrap {
  padding-left: 20px;
}

#index .photofull-wrap .middle-wrap .middle-right-wrap .middle-right-top-wrap .pf-title {
  font-size: 20px;
  line-height: 1.3;
}

#index .photofull-wrap .btn-wrap {
  margin-bottom: 20px;
}

#index .Content-block.photofull-wrap .btn-wrap .Btn-sub {
  margin: 0 auto;
  width: 32%;
  font-size: 17px;
  padding: 9px 5px;
}

#index .photofull-wrap .bottom-wrap {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
}

#index .photofull-wrap .bottom-wrap .title-wrap {
  font-size: 24px;
  color: #ed646e;
  font-weight: bold;
  margin-bottom: 15px;
}

#index .photofull-wrap .bottom-wrap .bottom-content-wrap {
  display: inline-block;
  width: 94%;
}

#index .photofull-wrap .bottom-wrap .bottom-left-wrap {
  width: 34%;
  float: left;
}

#index .photofull-wrap .bottom-wrap .bottom-left-wrap .Btn-sub {
  width: 100%;
  font-size: 23px;
  padding: 11px !important;
  margin: 10px 0 0 0;
  font-family: "游ゴシック", "Yu Gothic",'Rounded Mplus 1c';
}

#index .photofull-wrap .bottom-wrap .bottom-left-wrap .Btn-sub:hover {
  transform: translateY(2px);
}

#index .photofull-wrap .bottom-wrap .bottom-right-wrap {
  width: 50%;
  float: right;
}

#index .photofull-wrap .bottom-wrap .bottom-right-wrap .Btn-main {
  width: 100%;
  font-size: 23px;
  padding: 11px !important;
  margin: 10px 0 0 0;
  font-family: "游ゴシック", "Yu Gothic",'Rounded Mplus 1c';
}

#index .photofull-wrap .bottom-wrap .bottom-right-wrap .Btn-main:hover {
  transform: translateY(2px);
}

#index .photofull-wrap .bottom-right-wrap {
  text-align: center;
}

#index .photofull-wrap .bottom-right-wrap a.Link-text {
  color: #ed646e;
  margin-bottom: 10px;
}

/*
---------------------------------------------------------
shipmentdate-wrap
--------------------------------------------------------- */
#index .Content-block.shipmentdate-wrap {
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
}

#index .shipmentdate-wrap .Title-block .title-inner {
  background-image: url("/img/index/index_title_shipmentdate.svg");
  padding-left: 75px;
}

#index .shipmentdate-wrap .top-wrap .sd-box {
  width: 24%;
  margin-left: 2%;
  padding: 10px 5px;
  letter-spacing: 0;
  line-height: 1.3;
}

#index .shipmentdate-wrap .top-wrap .sd-box .main-txt {
  color: #ed646e;
  font-weight: bold;
  margin-bottom: 8px;
}

#index .shipmentdate-wrap .top-wrap .sd-box:nth-of-type(4n+1) {
  margin-left: 0;
  clear: both;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-attention {
  width: 19%;
  border: 2px solid #ed646e;
  text-align: center;
  margin-right: 3%;
  position: relative;
  height: 168px;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-attention:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -29px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 83px 0 83px 27px;
  border-color: transparent transparent transparent #ed646e;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-attention:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: -27px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 83px 0 83px 27px;
  border-color: transparent transparent transparent #fff;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-attention .main-txt {
  font-size: 17px;
  margin-bottom: 5px;
  padding-top: 65px;
  background: url("/img/index/shipment_date_10oclock.png") no-repeat center top;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-attention p {
  font-size: 12px;
  line-height: 1.3;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time {
  text-align: center;
  padding: 24px 5px;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time:nth-of-type(even) {
  background-color: #ffeae9;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time:nth-of-type(odd) {
  background-color: #f4f4f4;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time .main-txt {
  font-size: 25px;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time .title-wrap {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 8px;
}

#index .shipmentdate-wrap .top-wrap .sd-box.sd-time p {
  font-size: 13px;
}

/*
---------------------------------------------------------
option-wrap
--------------------------------------------------------- */
#index .option-wrap .Title-block .title-inner {
  background-image: url("/img/index/index_title_option.svg");
  padding-left: 100px;
  padding-top: 12px;
  padding-bottom: 12px;
}

#index .option-wrap .option-pickup-wrap .option-box {
  border: 1px solid #ccc;
  letter-spacing: 0;
  position: relative;
}

#index .option-wrap .option-pickup-wrap .option-box a {
  text-decoration: none;
  color: #444;
  padding: 6px;
  display: block;
}

#index .option-wrap .option-pickup-wrap .option-box a:hover {
  opacity: 0.5;
}

#index .option-wrap .option-pickup-wrap .option-box .img-wrap {
  margin-bottom: 5px;
}

#index .option-wrap .option-pickup-wrap .option-box .title-wrap {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 5px;
}

#index .option-wrap .op-title {
  font-size: 21px;
  font-weight: bold;
  position: relative;
  padding-left: 36px;
  margin-bottom: 10px;
}

#index .option-wrap .op-title:before {
  content: "";
  width: 24px;
  height: 24px;
  background-color: #ed646f;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: calc(50% - 12px);
}

#index .option-wrap .option-pickup-wrap .option-box.frame-option {
  padding: 6px;
}

#index .option-wrap .option-pickup-wrap .option-box .option-frame-link-wrap {
  display: none;
}

#index .option-wrap .option-pickup-wrap .option-box:hover .option-frame-link-wrap {
  display: block;
  position: absolute;
  top: 250px;
  left: 0;
  width: 100%;
  background-color: #fff4e1;
  z-index: 2;
}

#index .option-wrap .option-pickup-wrap .option-box:hover .option-frame-link-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: -14px;
  left: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 16px 11px;
  border-color: transparent transparent #fff4e1 transparent;
}

#index .option-wrap .option-pickup-wrap .option-box:hover .option-frame-link-wrap a {
  color: #e64f5c;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}

#index .option-wrap .option-pickup-wrap .option-box:hover .option-frame-link-wrap ul {
  padding: 10px;
}

#index .option-wrap .option-pickup-wrap .option-box:hover .option-frame-link-wrap li {
  border: 0;
}

#index .option-wrap .kakou-option-wrap,
#index .option-wrap .fuzoku-option-wrap {
  display: block;
  width: 100%;
}

#index .option-wrap .kakou-option-wrap ul,
#index .option-wrap .fuzoku-option-wrap ul {
  list-style: none;
  overflow: hidden;
  margin: 0;
  display: flex;
  display: -ms-flexbox;
  /* IE10 */
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /* IE10 */
  justify-content: flex-start;
  width: 100%;
}

#index .option-wrap .kakou-option-wrap li,
#index .option-wrap .fuzoku-option-wrap li {
  width: 23.5%;
  margin-left: 2%;
  margin-bottom: 2%;
  border: 1px solid #ccc;
  letter-spacing: 0;
  ustify-content: space-between;
}

#index .option-wrap .kakou-option-wrap li:nth-of-type(4n+1),
#index .option-wrap .fuzoku-option-wrap li:nth-of-type(4n+1) {
  clear: both;
  margin-left: 0 !important;
}

#index .option-wrap .kakou-option-wrap li a,
#index .option-wrap .fuzoku-option-wrap li a {
  color: #444;
  padding: 8px 8px 8px 22px;
  position: relative;
  font-size: 16px;
  display: block;
  text-decoration: none;
  font-weight: bold;
}

#index .option-wrap .kakou-option-wrap li a:before,
#index .option-wrap .fuzoku-option-wrap li a:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #ed646f;
  border-radius: 50%;
  position: absolute;
  left: 10px;
  top: calc(50% - 2.5px);
}
